Loading...
Searching...
No Matches
Dune::LocalIndexComparator< ParallelLocalIndex< T > > Struct Template Reference
Common » Parallel Communication » Parallel Computing based on Indexsets

`#include <dune/common/parallel/plocalindex.hh>`

Inheritance diagram for Dune::LocalIndexComparator< ParallelLocalIndex< T > >:

## Static Public Member Functions

static bool | compare (const ParallelLocalIndex< T > &t1, const ParallelLocalIndex< T > &t2)

## Member Function Documentation

## compare()

template<typename T>

bool Dune::LocalIndexComparator< ParallelLocalIndex< T > >::compare | ( | const ParallelLocalIndex< T > & | t1,
|  | const ParallelLocalIndex< T > & | t2 )

inline static

The documentation for this struct was generated from the following file:

- plocalindex.hh